*,
*::before,
*::after {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

main {
  position: relative;
  height: 100vh;
}

main img {
  position: absolute;
  display: block;
  width: 100vw;
  height: auto;
  margin: 0 auto;
}

.debug-touch-point {
  position: absolute;
  border: 2px dashed red;
  background-color: rgba(255, 0, 0, 0.2);
  z-index: 1000;
}
